﻿.leftFormText
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:18px;
	color:#000000;
}


.button
{
	border-right: #ddd 1px solid; 
	padding-right: 5px; 
	border-top: #ddd 1px solid; 
	padding-left: 5px; 
	background: #eee; 
	padding-bottom: 5px; 
	border-left: #ddd 1px solid; 
	cursor: pointer; 
	color: #666; 
	padding-top: 5px; 
	border-bottom: #ddd 1px solid; 
}

.bttnSmall
{
	background: #eee; 
	padding-right: 1px; 
	padding-left: 1px;
	padding-bottom: 1px; 
	padding-top: 1px; 
	border-left: #ddd 1px solid; 
	border-right: #ddd 1px solid; 
	border-top: #ddd 1px solid; 
	border-bottom: #ddd 1px solid; 
	cursor: pointer; 
	color: #666; 
}

.arrowBttn
{
		padding-right: 1px; 
		padding-left: 1px;
		padding-top: 1px; 
		height:22px;
		background:url(images/arrowBttn.gif);
		text-align: center;
}

.arrowBttnSm
{
		padding-right: 1px; 
		padding-left: 1px;
		padding-top: 1px; 
		height:22px;
		background:url(images/arrowBttnSm.gif);
		text-align: center;
}
.arrowLink
{
	padding-left:4px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	line-height:18px;
	color:#000000;
}

.arrowLink:hover
{
	padding-left:4px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	line-height:18px;
	color:#FF6600;
}
.orangeTextHead
{
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FF6600;
}

	#DivPopupColor
	{
		display:none;
		left:350px;
		top:150px;
		width:220px;
		height:190px;
		position:absolute;
		z-index:100;
		background:#F2F2F2;
		padding:2px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		border:1px solid #C0C0C0
	}

#htmlGridToolbar{
	width: 90%;
	font-size: 90%;
}
#htmlGridToolbar:after{ /*Add margin between menu and rest of content in Firefox*/
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
#htmlGridToolbar ul{
	border-top: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	width: 100%;
	background: url(images/chromebg.gif) center center repeat-x;
	padding: 5px 0;
	margin: 0;
	text-align: left; /*set value to "right" for example to align menu to the left of page*/
}
#htmlGridToolbar ul li{
	display: inline;
	padding-left:10px;
	padding-right:10px;
	border-right: 1px solid #DADADA;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
#htmlGridToolbar ul li.noLink{
	display: inline;
	padding-left:4px;
	padding-right:2px;
	border-right: 0px solid #DADADA;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
#htmlGridToolbar ul li a{
	color: #494949;
	padding: 5px;
	margin: 0;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#htmlGridToolbar ul li a:hover{
	color: #FF6600;
	padding: 5px;
	margin: 0;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.boldTxt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
}
#htmlGridToolbar ul li a:hover{
		color:#FF0000;
		text-decoration: underline;
}
.tableClt{
	border: 0px solid #FFFFFF;
	border-collapse: collapse;
	padding: 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#222222;
  }
  
  .toolbarLink
  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#222222;
  }

  .toolbarLink:hover
  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF6600;
  }
.even{
  background-color: #EAEAEA;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
}
.odd{
  background-color: #FFFFFF;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
}

.CltPadding
{
	 padding-left:15px;
}
.CltDPadding
{
	 padding-left:30px;
}
.rowHilite{
	background-color: #E9F0F8;
	cursor: pointer;
	color:#FF6600;
}
.TableRowsubhead{
	background-color: #F4F4F4;
	cursor: pointer;

}
.TableRowhead{
	background-color: #DBE7F2;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
}
.msg_head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;	
}
.msg_head:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;	
	color:#FF6600;
}
.msg_body {
	padding: 0px;
}

.toggileLink {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	background-color:#ccCCCC;
	margin:1px;
}
.toggilebody {
	padding: 5px 10px 15px;
	background-color:#F4F4F8;
}

.CSLinks{
	color: #000000;
	padding: 5px;
	margin: 0;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
}
.CSLinks:hover{
	color: #FF6600;
	padding: 5px;
	margin: 0;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
}

/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : #FFFFFF;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color:#E6F2FF;
	color: #000000;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

/* Custom JT Pages CSS */

 table, td 
{	
	border-top: #FFFFFF 1px;
	border-bottom: #FFFFFF 1px;
}
tr 
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}


select 
{
	font-family: sans-serif;
	font-size: 7pt;
	width: 80px;
    }

.btn
{
	color: #252525;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 3px;
	background-color:#fed;
	border: 1px solid;
	border-color: #737373;
	filter:progid:DXImageTransform.Microsoft.Gradient
	(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#DDDDDD');
	cursor:pointer;
}

.btn:hover {
  border-color: #FF6600;
  cursor:pointer;
}
input.search_text 
{   
	color:#000000;   
	font-family:Arial, Helvetica, sans-serif;   
	font-size: 7pt;
}  
    
.fcpreview {
	border-style: solid; 
	border-width: thin; 
	width: 350px; 
	height: 300px;
}
.bttn
{
	color: #252525;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 3px;
	background-color:#fed;
	border: 1px solid;
	border-color: #737373;
	filter:progid:DXImageTransform.Microsoft.Gradient
	(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#DDDDDD');
	cursor:pointer;
}

.bttn:hover {
  border-color: #FF6600;
  cursor:pointer;
}

.fcpreviewmaildate {
	border-style: solid; 
	border-width: thin; 
	width: 400px; 
	height: 320px;
}

table.SRF{	
border-top: #0000FF 1px;
border-bottom: #0000FF 1px;
cellpadding: 1px;
}
tr.SRFRow {
background-color: #F1F1F1;
padding-left:2px;
padding-top:1px;
padding-bottom:1px;
}

tr.SRFRowAlter {
background-color: #F9F9F9;
padding-left:2px;
padding-top:1px;
padding-bottom:1px;
}

td.SRFData{
font-size: 3pt;
}


/* Messaging CSS here */


 #dialogAL 
 {
    display:none;
    left:400px;
    top:93px;
    width:300px;
    height:150px;
    position:absolute;
    z-index:100;
    border:1px solid #C0C0C0;
  }
  #dialog {
            display:none;
            left:200px;
            top:100px;
            width:500px;
            height:400px;
            position:absolute;
            z-index:100;
            background:white;
            padding:2px;
            border:1px;
            overflow:auto
        }
        #pagemain{
            left:230px;
            top:140px;
            width:400px;
            height:auto;
            position:absolute;
            z-index:100;
            padding:2px;
              border:1px solid #C0C0C0;
             background:white;
             border-right:1px solid #C0C0C0;
  border:3px;
         
           background:#F2F2F2;
        }
   #dialogMain 
 {
    
    width:100%;
    height:130px;
    position:absolute;
    z-index:100;
    border:0px solid #C0C0C0;
    overflow:auto 
  }

   #Div1 
   {
    display:none;
    left:150px;
    top:100px;
    width:80%;
    height:100px;
    position:absolute;
    z-index:100;
    background:#F2F2F2;
    padding:2px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
    border:1px solid #C0C0C0
   }
	#DivPopup 
	{
		display:none;
		left:350px;
		top:150px;
		width:220px;
		height:190px;
		position:absolute;
		z-index:100;
		background:#F2F2F2;
		padding:2px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		border:1px solid #C0C0C0
	}
	#DivPopupSize 
	{
		display:none;
		left:350px;
		top:150px;
		width:220px;
		height:190px;
		position:absolute;
		z-index:100;
		background:#F2F2F2;
		padding:2px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		border:1px solid #C0C0C0
	}
    .style1
    {
        width: 306px;
    }

.invtree {
		border-style:  none; 
		width: 200px; 
		height: 200px;
	}

.Rowhead{
	background-color: #E5E5E5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #000; 
}
.Rowsubhead{
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000; 
}

.RowCustomBgColor{
	background-color: #F4F4F4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000; 
	border-bottom: solid 1px #DDDDDD;
}

.SessionMsg {
    color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 3px;
	background-color:#fed;
	border: 1px solid;
	border-color: #737373;
	
}
.BttnMsg
{
	color: #252525;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 3px;
	background-color:#fed;
	border: 1px solid;
	border-color: #737373;
	filter:progid:DXImageTransform.Microsoft.Gradient
	(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#DDDDDD');
	cursor:pointer;
}

.BttnMsg:hover {
  border-color: #FF6600;
  cursor:pointer;
}

.form-input
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.borderTable{
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
  }

  
.FormTableHeader
{
	background:#EBEBEB; 
	font-weight: bold;
}

.myDragClass
{
background-color:#D1D1D1; 
}
#DivConfirm 
{
	
        overflow:auto;
        display:none;
		left:150px;
		top:50px;
		position:absolute;
		z-index:100;
		background:#F7F7F7;
		padding:2px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		border:1px solid #C0C0C0;
		
        }
 #dialogPreview
 {
    display:none;
    left:200px;
    top:50px;
    width:600px;
    height:400px;
    position:absolute;
    z-index:100;
    border:1px solid #C0C0C0;
    overflow:auto;
  }
   #dialogMainPreview
 {
    
    width:590px;
    height:380px;
    position:absolute;
    z-index:100;
    border:0px solid #C0C0C0;
    overflow:auto ;
    overflow:auto;
  }
 #divImage
 {
    
    width:100%;
    height:73%;
    position:absolute;
    z-index:100;
    border:0px solid #C0C0C0;
    overflow:auto 
  }
   #divNavigator
 {
    
    width:100%;
    height:90%;
    position:absolute;
    z-index:100;
    border:0px solid #C0C0C0;
    overflow:auto 
  }
    #divadminNavigator
 {
    
    width:100%;
    height:80%;
    position:absolute;
    z-index:100;
    border:0px solid #C0C0C0;
    overflow:auto 
  }



#dhtmltooltip{
position: absolute;
border: 1px solid #808080;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=115);
}


.emailTxtBox{
background-image:url('../images/form_email.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin-left: 2px;
}

.phoneTxtBox{
background-image:url('../images/form_phone.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 18px;
margin-left: 2px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}
.reqdindicator
{
	color: #FF0000;
}

.datatext1
{
font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
margin-left: 2px;
}
.errorline1
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #FF0000;
}

.htmlGrid
 {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 9px;
      color: #0b333c;
 }

.container i {
    background: url(images/eye.svg) right no-repeat;
    margin-left: -30px;
    cursor: pointer;
}

.container{
 /*background: url(images/eye.png) right no-repeat;*/
 margin-left: -30px;
  margin: auto;
}

::-ms-reveal 
{
    display: none;
}